#menu {
float: left;
width: 880px;
height: 42px;
background: url(../img/menu_ozadje.gif) no-repeat;
padding-left: 20px;
}

#cssdropdown, #cssdropdown ul {
font-size: 12px;
list-style: none;
}

#cssdropdown li {
float: left;
position: relative;
}

.mainitems {
padding: 13px 0;
height: 25px;
}

* html .mainitems {
height: 16px;
}

.mainitems a {
background: url(../img/menu_locnica.gif) right 0 no-repeat;
font-weight: bold;
color: #fff;
margin-left: 19px;
text-decoration: none;
border: none;
padding-right: 20px;
}

* html .mainitems a:hover {
text-decoration: none;
color: #fff;
}

.mainitems a.last {
background: none;
}

.subuls {
display: none;
width: 150px;
position: absolute;
top: 42px;
left: 0;
padding-bottom: 8px;
background: url(../img/menu_zakljucek.gif) 0 bottom no-repeat;
}

* html .subuls {
margin-top: 0;
top: 42px;
}

.subuls li {
background: #663e80;
width: 148px;
z-index: 100;
}

.subuls li:first-child a {
border-top: 1px dotted #421e5a;
background: #663e80;
}

* html .subuls li a {
border-bottom: 1px solid #421e5a;
color: #fff;
}

* html .subuls li a:hover {
border-bottom: 1px solid #421e5a;
text-decoration: none;
color: #fff;
}

.subuls li a {
border-bottom: 1px dotted #421e5a;
background: #663e80;
padding: 5px 15px;
margin: 0;
display: block;
font-weight: normal;
height: auto;
left: 0;
color: #fff;
text-decoration: none;
}

.subuls li a:hover {
background: #7876af;
}

#cssdropdown li:hover ul, li.over ul { 
display: block;
}

